@charset "utf-8";
/* CSS Document */

#school_logo {
    position: absolute;
    margin-left: 32px;
    margin-top: 20px;

} 

#school_slogan {
	position: absolute;
    margin-left: 450px;
	margin-top: 40px;

}


#news {
	width:270px;
	height:280px;
    position: absolute;
    margin-left: 10px;
    margin-top: 145px;
	background: url(../images/index/newsbg.png) no-repeat;
	z-index: 5
}

#news_content{
	padding: 35px 10px 0 30px;
	

}

#news_content li {
    margin-bottom: 7px;
}

#news_content ul {
	list-style-image: url(../images/index/news_arrow.png);
}

#news_content a{
	color:white;
	text-shadow: 2px 1px 1px #20c8ff;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	font-family: "Microsoft JhengHei","PMingLiU";
}

#news_content a:hover{
	color:aqua;

}

#gallery {
	width:300px;
	height:200px; 
    position: absolute;
    margin-left: 300px;
    margin-top: 120px;
	padding-top: 17px;
	padding-left: 16px;
	background:  url(../images/index/gallerysliderbg.png) no-repeat;
	cursor: pointer;
	z-index: 1;
}


#slideImgOverlay,#slideImg,#bookclub,#bookclubOverlay {
	display:none;
}

#bookclubOverlay {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 100;
    cursor: pointer;
}


#bookclub {
	width:700px;
	height:400px;
    position: absolute;
    margin-left: 80px;
    margin-top: 50px;

	z-index: 20;
}



#links {
	width:600px;
	height:200px;
    position: absolute;
    margin-left: 250px;
    margin-top: 600px;
	line-height: 2.7em;
	background: url(../images/index/linksbg3.png) no-repeat;
	z-index: 3;

}


#links_content{
	padding: 0px 0px 0px 80px;
	width:500px;

}



#links img:hover {
	border: 3px solid aqua;
	border-spacing: 2px;
}


#links a {
	margin-right: 10px;
	width:110px;
}


#links2 {
	width:80px;
	height:500px;
    position: absolute;
    clear: both;
    margin-left: 860px;
    margin-top: 220px;
	z-index: 5;

}

#links2 a{
	display: block;
	width: 70px;
	height: 70px;
}


#links2_0bg,#links2_1bg,#links2_2bg,#links2_3bg{
	width:70px;
	height: 70px;
	margin-bottom: 20px;
	z-index: -999;
	
}

#links2_0,#links2_1,#links2_2,#links2_3{
	width:70px;
	height: 70px;
	position: relative;
	top:-360px;
	margin-bottom: 20px;
	
}


#links2_0bg{
	background: url(../images/index/links2_bg0.png) no-repeat;
	animation: iconRotate 7s linear infinite; 
}


#links2_1bg{
	background: url(../images/index/links2_bg1.png) no-repeat;
	animation: iconRotate 8s linear infinite; 
}

#links2_2bg{
	background: url(../images/index/links2_bg2.png) no-repeat;
	animation: iconRotate 10s linear infinite; 
}

#links2_3bg{
	background: url(../images/index/links2_bg3.png) no-repeat;
	animation: iconRotate 7s linear infinite; 
}



@keyframes iconRotate {
	from {transform: rotate(0deg);}  
	to { transform: rotate(360deg);}  
}


#links2_0{
	background: url(../images/index/links2_0.png) no-repeat;	
}

#links2_1{
	background: url(../images/index/links2_1.png) no-repeat;
}

#links2_2{
	background: url(../images/index/links2_2.png) no-repeat;
}

#links2_3{
	background: url(../images/index/links2_3.png) no-repeat;	
}






#eclass {
	width:280px;
	height:180px;
    position: absolute;
    margin-left: 650px;
    margin-top: 25px;
	
	background: url(../images/index/eclassbg.png) no-repeat;
}

#eclassform{
	padding:73px 0px 0px 100px;
}

#eclassform input#UserLogin,#eclassform input#UserPassword{
	width:110px;
	display: block;
	font-size: 12px;
	margin-top: 5px;
	height: 10px;
}

#eclassform input#submit,#eclassform input#reset{
	font-weight: bold;
	font-size: 12px;
	padding: 3px 20px;
	background-color: sienna;
	border: 0;
	color:white;
	border-radius: 15px;
	margin:7px -30px;
	display: inline;


}

#eclassform input#reset {
	margin-left: 40px;
}

#eclassform input#submit:hover,#eclassform input#reset:hover{
	background-color: red;
	cursor:pointer;
	
}




#prize {
	width: 220px;
	height: 150px;
    position: absolute;
    margin-left: 615px;
    margin-top: 220px;

}

#prize a {
	position: absolute;
	display: block;
	width:220px;
	height:150px;
	z-index: 2;
	background: url(../images/index/prizehover.png);
}

#prize a:hover {
	
}




#prize1 {
	width:130px;
	height:120px;
	opacity: 0;
	float: left;
	background: url(../images/index/prize1bg.png);
	animation: prizeOpacity 10s linear 0s infinite alternate;
	z-index: 1;
}

#prize2 {
	width:90px;
	height:130px;
	margin-top: 20px;
	float: right;
	opacity: 0;
	background: url(../images/index/prize2bg.png);
	animation: prizeOpacity 10s linear 3s infinite alternate;
	z-index: 1;
}

@keyframes prizeOpacity{
	0% {opacity: 0;}  
	25% { opacity: 0.7;} 
	75% {opacity: 0.7;}	
	100% { opacity: 0;}  	
}


#video {
	width: 260px;
	height: 290px;
	position: absolute;
	margin-left:-50px;
	margin-top: 370px;
	animation: videoTransform 2s ease-in-out infinite alternate;
}

#video a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;

}

#video_bg {
	position: absolute;
	width: 300px;
	height: 270px;
	z-index: 4;
	background: url(../images/index/videobg2.png) no-repeat;
	margin-top: 70px;

}


@keyframes videoTransform {
	from { margin-top: 370px;}
	to { margin-top: 390px;}
}


#video_antenna {
	background: url(../images/index/video-antenna2.gif);
	position: absolute;
	width: 310px;
	height: 346px;
	z-index: 1;
	opacity: 0.5;
	top: -10px;
	left:-5px;
	
}

#video_clip {
	width:250px;
	height:140px;
	position:absolute;
	top:145px;
	left:40px;
	z-index: 1;

}


#admission{
	position: absolute;

	width:350px;
	height:190px;
	margin-left:300px;
	margin-top:460px;

}

#admission_smoke {
	background: url(../images/index/admission_smoke.gif);
	width:261px;
	height:66px;
	position: absolute;
	top:20px;
	transform: rotate(340deg)
}

#admission_bg {
	background: url(../images/index/admission2.png);
	position: absolute;
	width: 180px;
	height: 130px;
	z-index: 2;
	top: -55px;
	left: -4px;
}










#school {
	width: 820px;
	height: 350px;
	position: absolute;
	margin-left: 170px;
	margin-top: 370px;
	z-index: 2;
}



#school_info_message {
	display: none;
	width: 130px;
	height: 130px;
	position: absolute;
	margin-left: 505px;
	margin-top: 490px;
	z-index: 3;
	background: url(../images/index/schoolinfo1.png);
	
	
}



#dialog1,#dialog2,#dialog3{
	display: none;
}
